<!-- https://pricto.dev/docs/api/get-public-coverage · Spanish version: https://pricto.dev/docs/api/get-public-coverage.md -->

# Aggregated coverage without prices (no key)

`GET https://pricto.dev/v1/public/coverage`

Stores, offers and last capture per store, for the website and status page. No prices, products or URLs. `synthetic` is true when the service runs on sample data only.

| Credits | MCP |
|---|---|
| 0 | — |

## Parameters

No parameters.

## Response

`200` Coverage.

| Field | Type | Description |
|---|---|---|
| `synthetic` **required** | `boolean` |  |
| `data_as_of` **required** | `string (date-time)` |  |
| `totals` **required** | `object` |  |
| `totals.countries` **required** | `integer` |  |
| `totals.retailers` **required** | `integer` |  |
| `totals.products` **required** | `integer` |  |
| `totals.offers` **required** | `integer` |  |
| `totals.observations` **required** | `integer` | Approximate. |
| `totals.history_since` **required** | `string (date) \| null` |  |
| `retailers` **required** | `object[]` |  |
| `retailers[].id` **required** | `string` |  |
| `retailers[].name` **required** | `string` |  |
| `retailers[].country` **required** | `string` |  |
| `retailers[].offers` **required** | `integer` |  |
| `retailers[].last_observed` **required** | `string (date-time) \| null` |  |
| `retailers[].history_since` **required** | `string (date) \| null` |  |

`meta` carries the cost, the source line to quote, the language, the currency and notices (see [Conventions](/docs/convenciones)).

## Errors

## Example

```bash
curl "https://pricto.dev/v1/public/coverage" \
  -H "Authorization: Bearer sk_test_sandbox"
```
```python
import requests

API_KEY = "sk_test_sandbox"

r = requests.get(
    "https://pricto.dev/v1/public/coverage",
    headers={"Authorization": f"Bearer {API_KEY}"},
)
print(r.status_code, r.json())
```
```js
const API_KEY = "sk_test_sandbox";

const res = await fetch("https://pricto.dev/v1/public/coverage", {
  headers: { Authorization: `Bearer ${API_KEY}` },
});
console.log(res.status, await res.json());
```

```json
{
  "synthetic": true,
  "data_as_of": "2026-10-23T11:00:00Z",
  "totals": {
    "countries": 1,
    "retailers": 7,
    "products": 40,
    "offers": 136,
    "observations": 16034,
    "history_since": "2026-06-26"
  },
  "retailers": [
    {
      "id": "cl-jumbo",
      "name": "Jumbo",
      "country": "CL",
      "offers": 29,
      "last_observed": "2026-10-23T11:00:00Z",
      "history_since": "2026-06-26"
    },
    {
      "id": "cl-santaisabel",
      "name": "Santa Isabel",
      "country": "CL",
      "offers": 31,
      "last_observed": "2026-10-23T11:00:00Z",
      "history_since": "2026-06-26"
    },
    "… 5 más / more"
  ]
}
```
